@import url(paging.css);
* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 12px;
    line-height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #000;
    background: url(images/bg_web.jpg) no-repeat fixed;
}

a { color: #ff0000; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }

a img { border: 0; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size:12px; }
textarea { overflow:auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


.shell { width: 980px; margin: 0 auto; }
.border {  background: #fff; position: relative; }
.shadow-l { background: url(images/shadow-l.png) no-repeat 0 0; width: 25px; height: 686px; position: absolute; top:0;left:-25px; }
.shadow-r { background: url(images/shadow-r.png) no-repeat 0 0; width: 25px; height: 686px; position: absolute; top:0;right:-25px; }
.shadow-b { background: url(images/shadow-b.png) no-repeat 0 0; width: 980px; height: 20px; position: absolute; bottom:-20;left:0; }

#header { background: url(images/header.jpg) no-repeat; height: 110px; position: relative; border-top: 10px solid #FE590A; }

.socials { padding: 23px 11px 0 0; }
.socials ul { list-style: none; }
.socials ul li { display: inline; float: left; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; line-height: 16px; border-right: 1px dotted #b9b9b9; padding: 2px 17px 2px 0; margin: 0 15px 0 0; }
.socials ul li.last { border:0; margin:0; }
.socials ul li a { float: left; color: #FFF; height: 16px; padding: 0 0 0 20px; }
.socials ul li a.rss { background: url(images/soc-rss.gif) no-repeat 0 0; }
.socials ul li a.fb { background: url(images/soc-fb.gif) no-repeat 0 0; }
.socials ul li a.twit { background: url(images/soc-twit.gif) no-repeat 0 0; }

#nav{
    height: 39px;
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    background: #3AB3A9;
    border: 1px solid #30A097; 
    border-radius: 3px;
    min-width:500px;
    margin-left: 0px;
    padding-left: 0px;
	margin-top: 20px;
		font-weight:bold;
}  

#nav li{
    list-style: none;
    display: block;
    float: left;
    height: 40px;
    position: relative;
    border-right: 1px solid #52BDB5;
}

#nav li a{
    padding: 0px 20px 0px 20px;
    margin: 0px 0;
    line-height: 40px;
    text-decoration: none;
    border-right: 1px solid #389E96;
    height: 40px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;

}

#nav ul{
    background: #f2f5f6;
    padding: 0px;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left:1px solid #DDDDDD;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 2px 2px 3px #ECECEC;
    -webkit-box-shadow: 2px 2px 3px #ECECEC;
    -moz-box-shadow:2px 2px 3px #ECECEC;
    width:210px;
}
#nav .site-name,#nav .site-name:hover{
    padding-left: 10px;
    padding-right: 10px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
    font: italic 20px/38px Georgia, "Times New Roman", Times, serif;
    background: url(images/saaraan.png) no-repeat 10px 5px;
    width: 210px;
    border-right: 1px solid #52BDB5;
}
#nav .site-name a{
    width: 210px;
    overflow:hidden;
}

#nav li:hover{
    background: #3BA39B;
}
#nav li a{
    display: block;
}
#nav ul li {
    border-right:none;
    border-bottom:1px solid #DDDDDD;
    width:210px;
    height:39px;
}
#nav ul li a {
    border-right: none;
    color:#6791AD;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom:1px solid #FFFFFF;
}
#nav ul li:hover{background:#DFEEF0;}
#nav ul li:last-child { border-bottom: none;}
#nav ul li:last-child a{ border-bottom: none;}
/* Sub menus */
#nav ul{
    display: none;
    visibility:hidden;
    position: absolute;
    top: 40px;
}

/* Third-level menus */
#nav ul ul{
    top: 0px;
    left:210px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul{
    top: 0px;
    left:210px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}

#nav ul li{
    display: block;
    visibility:visible;
}
#nav li:hover > ul{
    display: block;
    visibility:visible;
}



.slider { width: 930px; height: 400px; border: 1px solid #dbdbdb; position: relative; margin: 25px 0 0 24px; }
.slider .item { position: relative; width: 928px; height: 398px; }
.slider .item img { position: absolute; top:0;left:0; z-index: 1; }
.slider .text { position: absolute; top:102px;left:480px; z-index: 2; }
.slider .text h3 { font-size: 45px; line-height: 45px; color: #ff0000; padding: 0 0 0 7px; }
.slider .text h2 { font-size: 58px; line-height: 58px; color: #39393d; text-transform: uppercase; padding: 0 0 0 2px; }

.slider-nav { width: 150px; height: 18px; position: absolute; bottom:9px;right:6px; z-index: 3; }
.slider-nav a { width: 18px; height: 18px; background: #d7d7d8; margin: 0 5px 0 0; }
.slider-nav a.active { background: #39393d; }

#main { width: 959px; padding:20px 10px 10px 10px;  }
#main h3 { font-size: 12px; line-height: 15px; color: #000; text-transform: uppercase; border-bottom: 1px solid #dbdbdb; padding: 0 0 9px 0; }
#main a.more { background: url(images/more.gif) no-repeat 0 3px; font-size: 11px; line-height: 14px; color: #ff0000; text-decoration: underline; padding: 0 0 0 13px; }
#main a.more:hover { text-decoration: none; }


/***** Content *****/
#content {
	display: block;
	float: left;
	clear: left;
	width: 650px;
	padding:0 0 0 14px;
	margin: 0 12px 10px 0;
	clear: both;
	text-align: justify;
	font-size: 12px;
}

#content ul, #content ol {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 5px;
}

#content ul li {
	padding-left: 5px;
	padding-bottom: 2px;
}

#content a img {
  	border: none;
  	background-color: #fff;
	text-align:center;
}

#content .judul_head {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight: bold;
	text-align:left;
	color: #000;
	text-transform:uppercase;

}

#content .judul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:16px;
	line-height: 150%;
	font-weight: bold;
	text-align: left;
	color: #000;
}

#content .judulartikel {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height: 170%;
	font-weight: bold;
}

#content .tanggal {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
}

#content .komentar {
	font-weight: bold;
}

#content .posting {
	font-size: 11px;
}

#content .kategori {
	font-family: Georgia;
	line-height: 175%;
	font-weight: bold;
	padding-left: 10px;
}

#content .image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #CCC;
	float: left;
}

#content-kiri{
	float: left;
	width: 370px;
}

.img_detail{
width:663px;
float:left;
}

#content-kanan{
	float: right;
	width: 260px;
}

#content-detail{
	float: left;
	width: 650px;
}

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/***** Sidebar *****/
#sidebar {
	display: block;
	float: left;
	width: 255px;
	padding: 7px;
	margin-bottom: 30px;
	font-size: 0.8em;
	border:1px solid #CFCFCF;
}
	
#sidebar h2 {
	font-size: 12px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	width: 245px;
	font-weight: bold;
	margin: 10px 0 10px 0;
	background: #FE590A;
	padding:5px 0 5px 0;
	text-align:center;
}

.intro {
	width:255px;
	text-align:center;
	font-weight:bold;
	margin: 15px 0 0 0;
	font-size:12px;
}

.intro p {
	color: #333;
}   

#sidebar .garisbawah{
padding: 3px 0px 3px 0px;
font-size:12px;
margin:0px;
}

#listsidebar{
	width:250px;
	overflow:hidden;
	font-size:12px;
	padding-bottom: 5px;
	border-bottom:1px solid #DFDFDF;
}

#contentsidebar{
	width:250px;
	overflow:hidden;
	font-size:11px;
	padding-bottom: 5px;
	border-bottom:1px solid #DFDFDF;
}

#blinksidebar{
	width:250px;
	text-align:center;
	text-decoration:blink;
	overflow:hidden;
	font-weight:bold;
	font-size:12px;
	padding-bottom: 10px;
}

#listsidebar .news-title{
	font-weight:bold;
	margin-bottom:4px;
	font-size:12px;
}

#listsidebar .news-text{
	font-size:12px;
	color:#333;
}

#listsidebar .news-title2{
	font-weight:bold;
	padding-left:80px;
	font-size:12px;
}


#footer { color: #FFF; font-family: Arial, sans-serif; font-size: 11px; line-height: 14px; color:#000; padding: 15px; background: #FE590A; }
#footer a{ color: #FFF; }
#footer p{ color: #FFF; }

.footer-nav {  }
.footer-nav ul { list-style: none; }
.footer-nav ul li { display: inline; border-right: 1px solid #FFF; padding: 0 6px 0 0; margin: 0 7px 0 0; }
.footer-nav ul li.last { border:0; padding:0; margin:0; }


